@font-face { font-family: 'robotoregular'; src: url('../fonts/Roboto-Regular-webfont.eot'); src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular-webfont.woff2') format('woff2'), url('../fonts/Roboto-Regular-webfont.woff') format('woff'), url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'oswaldlight'; src: url('../fonts/oswald-light-webfont.eot'); src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-light-webfont.woff2') format('woff2'), url('../fonts/oswald-light-webfont.woff') format('woff'), url('../fonts/oswald-light-webfont.ttf') format('truetype'), url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg'); font-weight: normal; font-style: normal; }
body { background: #fff; font: normal 13px/18px 'robotoregular'; color: #727578; }
a { color: #000; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; outline: none; }
ul { padding: 0; }
li { list-style-type: none; }
img { border: none; }
h1 { font: bold 32px 'robotoregular'; color: #13a48c; margin: 0 0 15px 0; }
.img-thumbnail { border-radius: 0; }
header { -webkit-transition: all 0.4s ease; transition: all 0.4s ease; z-index: 2147483647; position: absolute; top: 0; width: 100%; background: #fff; padding: 0; border-bottom: solid 1px #c6c6c6; }
header.sticky { position: fixed; background: rgba(255,255,255,0.9); border-bottom: solid 1px #c6c6c6; width: 100%; z-index: 2147483647; }
header img { margin: 10px auto 7px auto; }
.navbar-default { background: none; border: none; }
.navbar { border-radius: 0; margin: 0; }
.navbar-default .navbar-nav > li > a { font: normal 20px 'oswaldlight'; color: #6d6d6d; }
.navbar-nav > li > a { padding-bottom: 25px; padding-top: 25px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: #177061; color: #fff; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background: #177061; color: #fff; }

/*.....Sub Menu......*/
.dropdown {
    position: relative;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 186px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    font: normal 18px 'oswaldlight'; color: #6d6d6d; 
    padding:12px 63px 12px 20px;
    text-decoration: none;
    display: block;
	width: 187px;
}

.dropdown-content a:hover {
	background-color:#177061;
	color: #FFF;
}
.dropdown:hover .dropdown-content {
    display: block;
}
/*.....Sub Menu......*/
/*.....Sub Menu of Sub menu......*/
.dropdown1 {
    display:inline-flex !important;
}
.dropdown1 > a::after {
    border-color: transparent transparent transparent #333;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right:-49px;
    margin-top: 9px;
    width: 0;
}
/*.breakfast{
	width:73%;
}*/
.dropdown-content1 {
    display:none;
    background-color: #f9f9f9;
	position:absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	overflow-x:hidden;
	overflow-y:scroll; 
    height: 400px;
}

.dropdown-content1 a {
    font: normal 16px 'oswaldlight';
    color: #6d6d6d;
    padding: 6px 16px;
    text-decoration: none;
    display: block;
    padding: 12px 10px;
	border-bottom:1px solid #e7e7e7;
}

.dropdown-content1 a:hover {
	background-color:#177061;
	color: #FFF;
}
.dropdown1 > a::after:hover {
	border-color: transparent transparent transparent #FFF;
}
.dropdown1:hover .dropdown-content1 {
    display: block;
}
/*.....Sub Menu of Sub menu......*/
.bannerCont { margin: 64px 0 0 0; }
.carousel-control.left, .carousel-control.right { background: none; }
.uprbody { margin: 54px 0; }
.menuBox { text-align: center; margin-bottom: 20px; }
.menuBox img { margin: 0 auto; }
.menuBox a h2 { font: bold 21px 'robotoregular'; color: #e07d17; }
.menuBox a h2:hover{color:#13a48c;}
.welcome { min-height: 200px; background: url(../images/welcome.jpg) no-repeat fixed; background-size: cover; padding: 80px 0; text-align: center; }
.welcome h2 { font: bold 43px 'robotoregular'; color: #fff; margin: 0 0 15px 0; text-shadow: 3px 3px 2px rgba(0, 0, 0, .5); }
.welcome p { color: #fff; margin-bottom: 30px; font-size: 16px; line-height: 22px; }
.welcome a { background: #10a88f; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 9px 35px; color: #fff; }
.welcome a:hover { background: #e07d17; }
.menuCont { text-align: center; margin: 50px 0; }
.util-theme-default .util-page.active-page span { background-color: #e6831d; }
.util-theme-default .util-page:hover span { background-color: #13a48c; }
.lwrBody { margin: 40px 0 30px 0; }
.lwrBody h2 { font: normal 28px 'robotoregular'; color: #41352c; margin: 0 0 15px 0; }
.bodyBox { }
.bodyBox p.adrsDtls { line-height: 24px; }
.bodyBox p.adrsDtls a { color: #727578; }
.bodyBox p.adrsDtls a:hover { color: #13a48c; }
.bodyBox span.adrs { font-weight: bold; color: #000; }
.evntItem { margin-bottom: 20px; }
.evntDate { background: #000; padding: 8px; text-align: center; width: 52px; height: 53px; position: relative; }
.evntDate img { position: absolute; right: -8px; top: 15px; }
.evntDate p.date { color: #fff; font-size: 13px; }
.evntItem p span { font-weight: bold; color: #000; }
.evntItem a { color: #e6831d; font-size: 14px; background: url(../images/arrow-2.png) no-repeat 46px 6px; padding: 0 13px 0 0; }
.evntItem a:hover { color: #1faddf; }
.readmore { text-decoration: underline; }
.readmore:hover { color: #e6831d; }
.fnctBox { margin: 0 0 10px 0; }
.fnctBox img { margin: 0 auto 20px auto; display: block; }
.fnctBox h2 { font: normal 16px 'robotoregular'; color: #000; margin: 0 0 2px 0; }
.fnctBox span { color: #13a48c; margin-bottom: 3px; float: left; width: 100%; }
.fnctBox p { margin-bottom: 7px; }
.fnctBox a { color: #000; font-size: 14px; background: url(../images/arrow-2.png) no-repeat 46px 6px; padding: 0 13px 0 0; }
.fnctBox a:hover { color: #e6831d; }
.mapCont { min-height: 100px; background: #fff; border: solid 1px #c8c8c8; margin-top: 15px; padding: 5px; }
.gmap3 { width: 100%; height: 215px; }
.footerCont { background: #1f1f1f; margin: 30px 0 0 0; }
.footer { padding: 30px 0; }
.footer p { font-size: 14px; margin: 15px 0 0 0; color: #aba6a6; }
.footer span { color: #fa6f57; }
.footer li { float: left; margin: 0 22px 0 0; }
.footer li a { font-size: 17px; color: #aba6a6; }
.footer li a:hover { color: #13a48c; }
.footer ul.socialLink { float: right; margin: 20px 0 0 0; }
.footer ul.socialLink li a { font: normal 13px 'FontAwesome'; color: #c6c5c5; background: #5a5a5a; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; padding: 8px 0 0 0; text-align: center; height: 31px; width: 31px; display: block; }
.footer ul.socialLink li a:hover { background: #13a48c; color: #fff; }
.enquiry { float: right; width: 247px; height: 400px; background: url(../images/enqry_bg.png) no-repeat !important; display: block; right: -205px; padding: 0; position: fixed; top: 215px; z-index: 999; }
.enquiry h1 { font-size: 16px; color: #000; }
.enquiry_content { padding: 8px 5px 0 50px; }
.enquiry_content .enqryTbl { width: 100%; }
.enquiry_content .enqryTbl td { padding-bottom: 10px; }
.enquiry_content .enqryTbl td input[type="text"] { background: #fff; border: solid 1px #b5b7ba; padding: 5px; width: 100%; }
.enquiry_content .enqryTbl td textarea { background: #fff; border: solid 1px #b5b7ba; padding: 5px; width: 100%; }
.enquiry_content .enqryTbl td input[type="submit"] { background: #e6831d; color: #fff; padding: 6px 10px; border: none; -webkit-transition: all 500ms ease-out; -moz-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; -ms-transition: all 500ms ease-out; transition: all 500ms ease-out; }
.enquiry_content .enqryTbl td input[type="submit"]:hover { background: #000; }
.aboutus { margin: 120px 0 0 0; }
.aboutus img { margin: 0 auto 20px auto; }
 @media screen and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a { font-size: 16px; /*padding-top:10px;*/ }
	.dropdown-content {
       display: none;
	   position:relative;
	}
	
	.dropdown-content a{
		display:block;
		padding:12px 30px;
	}
	.dropdown:hover .dropdown-content {
   	    display:block;
}
	.dropdown-content a:hover {
	background-color:#177061;
	color: #FFF;
	}
}
@media screen and (max-width: 991px) {
.navbar-default .navbar-nav > li > a { font-size: 18px; /*padding-top:7px;*/}
	.dropdown-content {
       display: none;
	   position:relative;
	}
	
	.dropdown-content a{
		display:block;
		padding:12px 30px;
	}
	.dropdown:hover .dropdown-content {
   	    display:block;
}
	.dropdown-content a:hover {
	background-color:#177061;
	color: #FFF;
	}
.bannerCont { margin: 139px 0 0 0; }
.aboutus { margin: 162px 0 0 0; }
@media screen and (max-width: 767px) {
.navbar-default {
border: solid 1px #d5d5d5;
}
.navbar {
margin: 20px 0 5px 0;
}
.bannerCont {
margin: 119px 0 0 0;
}
.evntDate {
margin-bottom: 20px;
}
	.dropdown-content {
       display: none;
	   position:relative;
	}
	
	.dropdown-content a{
		display:block;
	}
	.dropdown:hover .dropdown-content {
   	    display:block;
}
	.dropdown-content a:hover {
	background-color:#177061;
	color: #FFF;
	}
	
	.dropdown1{
		display:block;
	}
	
}
}